@import url(https://fonts.googleapis.com/css?family=Lato:900);


a
{
	color: #1799cf;
	outline: none;
	text-decoration: none;
}
a:hover
{
	color: #CC3300;
	text-decoration: none;
}
a:hover * {cursor:pointer;}
.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3 {float:left;}
#page1 .col-1 {width:174px; margin-right:31px;}
#page1 .col-2 {width:567px;}
#page2 .col-1 {width:174px; margin-right:31px;}
#page2 .col-2 {width:567px;}
#page3 .col-1 {width:364px; margin-right:116px;}
#page3 .col-2 {width:365px;}
#page5 .col-1 {width:124px; margin-right:60px}
#page5 .col-2 {width:170px;}

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {width:100%;}
.img-wrap {overflow:hidden;}
.padding-top {padding-top:25px;}
.line_hor {height:1px; background:url(../images/line_hor.gif) 0 0 repeat-x;}
.alignright {text-align:right;}
.ind_top {padding-top:40px;}
.ind_right {padding-right:11px;}
 
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:19px;}
.p3 {margin-bottom:25px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:15px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#ed7d0d;}

/*********************************boxes**********************************/
.img-indent {float:left; margin:0 28px 0px 0;}	
.img-indent2 {float:left; margin:0 20px 0px 0;}	

.sf-menu li a, .list-1 li a, .list-2 li a, .link, .logo
{
	text-decoration: none;
}	

/*********************************header*************************************/
header {padding-top:19px; position:relative; z-index:100; background:url(../images/header_bg_sp.jpg) center 0 no-repeat;}

h1 {position:relative; float:left;}
h1 a {
	display:block;
	width:220px;
	height:68px;
	text-indent:-5000px;
	background:url(../images/logo.png) 0 0 no-repeat;
	}
.z-index {position:relative; z-index:100;}	
nav {position:relative; width:100%; padding-bottom:9px;}
.sf-menu {float:right; padding:28px 0px 0 0; position:relative;}
.sf-menu > li {
	float:left; 
	font-size:14px; 
	font-family: 'Lato', sans-serif;
	line-height:17px;
	background:url(../images/transparent.png) 0 0 repeat;
	margin-left:26px;
	border-radius:8px 8px 8px 8px;
	-moz-border-radius:8px 8px 8px 8px; 
	-webkit-border-radius:8px 8px 8px 8px; 
	}
.sf-menu li {position:relative;}
.sf-menu > li.item3 {margin-left:28px;}	
.sf-menu > li.item3 a, .sf-menu > li.item5 > a {width:62px; padding-left:5px;}
.sf-menu > li.item2 > a {padding-left:9px; width:104px;}
.sf-menu > li > a {
	display:block;
	color:#fff;
	width:67px;
	position:relative;
	overflow:visible;
	padding:5px 0 7px 13px;
	font-weight:900;
	 }
.sf-menu > li.item2 {margin-left:13px;}	 
.sf-menu > li:hover, .sf-menu > li.sfHover, .sf-menu > .active {
	background:#fff;
	}
.sf-menu > li:hover > a, .sf-menu > li.sfHover > a, .sf-menu > .active > a {color:#000;}	
.sf-menu ul {
	z-index:2;
	border-radius:8px 8px 8px 8px;
	-moz-border-radius:8px 8px 8px 8px; 
	-webkit-border-radius:8px 8px 8px 8px; 
	background:#fff;
	width:172px;
	padding:14px 5px 22px 5px;
	position:relative;
	display:none;
	border-right:solid 1px #d5d5d5;
	border-bottom:solid 1px #d5d5d5;
	}
.sf-menu ul li {
	text-align:left;
	height:26px;
	padding-bottom:2px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	font-size:13px;
	line-height:16px;
	}

.sf-menu ul li a {
	display:block;
	padding-left:5px;
	color:#1b1b1b;
	font-weight:bold;
	}
.sf-menu ul li a span {
	display:block;
	padding-right:5px;
	}
.sf-menu ul li a span span {
	padding:5px 0px 2px 4px;
	height:19px;
	display:block;
	}	
.sf-menu ul li a em {font-style:normal;}
.sf-menu ul li a em {padding-left:14px;}
.sf-menu ul li a:hover em, .sf-menu ul li.sfHover a em {
	font-style:normal;
	background:url(../images/submenu_marker.gif) 2px 7px no-repeat;
	}	
.sf-menu ul li a:hover, .sf-menu li > ul > li.sfHover > a {background:url(../images/submenu_bg_left.gif) 0 0 no-repeat; color:#fff; cursor:pointer;}
.sf-menu ul li a:hover span, .sf-menu li > ul > li.sfHover > a > span {background:url(../images/submenu_bg_right.gif) right 0 no-repeat;}
.sf-menu ul li a:hover span span, .sf-menu li > ul > li.sfHover > a > span > span {background:url(../images/submenu_bg_tail.gif) 0 0 repeat-x;}

.sf-menu li:hover {
	visibility:		inherit; 
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul{
	left:			0px;
	top:			48px; 
	position:absolute;
}
.sf-menu ul li ul li a:hover em, .sf-menu ul li ul li.sfHover a em {
	font-style:normal;
	background:url(../images/submenu_marker.gif) 1px 6px no-repeat;
	}
.sf-menu ul li ul li a span span {
	padding:6px 0px 1px 6px;
	height:19px;
	display:block;
	}	

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			180px; 
	top:			-22px;
	padding:21px 3px 26px 4px;
	width:154px;
}
#head {width:981px; margin:0 auto;}
.slider_box {width:957px; margin:0 auto; height:435px; background:url(../images/slide_box.gif) 0 center no-repeat;}
.slider {position:relative; padding:10px 31px 0;}
.button_prev, .button_next {position:absolute; top:186px; display:inline-block; width:33px; height:46px;  background-image:url(../images/buttons.png);}
.button_prev {left:-2px; background-position:0 0;}
.button_next {right:-2px; background-position:right 0;}
.button_prev:hover {background-position:0 -54px;}
.button_next:hover {background-position:right -54px;}
.banner {font-family: 'Lato', sans-serif; width:326px; height:78px; background:url(../images/banner_bg.png) 0 0 no-repeat; position:absolute; left:316px; bottom:-0px; text-align:center; font-size:15px; line-height:18px; color:#a0a0a0; padding-top:19px;}
.banner p {font-size:14px; line-height:17px; padding-top:4px;}
.banner p strong {font-size:20px; line-height:24px; position:relative; display:inline-block; top:-7px; color:#000;}
.banner a {position:absolute; bottom:-25px; background:url(../images/banner_link.png) 0 -37px no-repeat; width:133px; padding:11px 0 12px; display:inline-block; left:96px; font-size:12px; line-height:14px; text-transform:uppercase; color:#fff; text-decoration:none;}
.banner a:hover {background-position:0 0; color:#000;}
.adv_wrap {padding:0px 0 26px; margin-bottom:4px;}
.adv_block {display:block; width:233px; height:86px; position:relative; background:url(../images/page1_banner1.png) 0 0 no-repeat; margin-left:6px; float:left;}
.adv_block > span {display:inline-block; width:131px; height:36px; background:url(../images/button_shadow.png) center bottom no-repeat; text-align:center; position:absolute; bottom:-23px; right:-8px; padding:6px 0 0 7px;}
.adv_block:first-child {margin:0;}
.adv_block:first-child+.adv_block {background:url(../images/page1_banner2.png) 0 0 no-repeat;}
.adv_block:first-child+.adv_block+.adv_block {background:url(../images/page1_banner3.png) 0 0 no-repeat;}
.adv_block.last {background:url(../images/page1_banner4.png) 0 0 no-repeat; display:block;position:relative;}
.adv_block.last:hover {background-position:0 bottom !important;}
.adv_block a {display:inline-block; text-decoration:none; padding-left:7px; background:url(../images/link1_bg_left.png) 0 0 no-repeat; font-family: 'Lato', sans-serif; color:#fff; font-size:11px; text-transform:uppercase; line-height:13px;}
.adv_block a span {display:inline-block; padding-right:7px; background:url(../images/link1_bg_right.png) right 0 no-repeat;}
.adv_block a span span {padding:5px 1px 0px 6px; height:20px; background:url(../images/link1_bg_tail.png) 0 0 repeat-x;}
.adv_block a em {display:inline-block; padding-right:11px; background:url(../images/marker1.gif) right 5px no-repeat; font-style:normal;}
.adv_block a:hover, .adv_block a:hover span span {background-position:0 bottom; color:#000;}
.adv_block a:hover span {background-position:right bottom;}


/*********************************content*************************************/
#content {width:100%; padding:15px 0 26px;}

h3 {
	font-size:24px;
	line-height:29px;
	margin:0px 0 13px;
	color:#181818;
	font-family: 'Lato', sans-serif; 
	font-weight:900;
	}
h3+* figure {padding-top:7px;}
h5 {
	color:#ed7d0d;
	font-size:14px;
	line-height:17px;
	margin-bottom:7px;
	font-weight:900;
	}
h6 {
	font-size:18px;
	line-height:22px;
	color:#ed7d0d;
	margin-bottom:10px;
	font-weight:900;
	font-family: 'Lato', sans-serif; 
	}	
.scroll {overflow:auto; height:180px; position:relative;}
.scroll .padding-right {height:1%; padding-right:50px;}

.box {
	min-height:295px;
	position:relative;
	border-radius:8px 8px 8px 8px;
	-moz-border-radius:8px 8px 8px 8px;
	-webkit-border-radius:8px 8px 8px 8px;
	border:solid 2px #e9e9e9;
	margin-bottom:7px;
	 }
.box .padding {padding:23px 27px 20px 34px;}
.box.w_bg {background:#fff;}
.list-1 {padding:0 0 24px 2px;}
.list-1 li {
	font-size:0;
	line-height:0;
	font-weight:bold;
	background:url(../images/list1_bg_tail.gif) 0 -28px repeat-x;
	overflow:hidden;
	position:relative;
	border-radius:6px 6px 6px 6px;
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius:6px 6px 6px 6px;
	border-bottom:solid 1px #cfcfcf;
	border-right:solid 1px #cfcfcf;
	margin-bottom:3px;
	}
.list-1 li span {
	display:inline-block;
	float:left;
	height:24px;
	width:24px;
	border-right:solid 1px #cfcfcf;
	background:url(../images/marker1.gif) 12px 10px no-repeat;
	position:relative;
	}	
.list-1 li a {
	overflow:hidden;
	display:block;
	color:#000;
	position:relative;
	}	
.list-1 li a strong {overflow:hidden; display:inline-block; padding:4px 0 2px 9px; position:relative;
	line-height:16px; 
	font-size:13px;}	
.list-1 li:hover {background-position:0 0;}
.list-1 li:hover a {color:#fff;}
.list-1 li:hover span {background-position:12px -10px;}	
.list-1.orange li a {color:#ed7d0d;}
.list-1.orange li a:hover {color:#fff !important;}
.link:hover {text-decoration:none;} 

.list-2 {padding-left:2px;}
.list-2 li {
	position:relative;
	font-size:0;
	line-height:0;
	background:url(../images/list1_bg_tail.gif) 0 -28px repeat-x;
	border-radius:6px 6px 6px 6px;
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius:6px 6px 6px 6px;
	border-bottom:solid 1px #cfcfcf;
	border-right:solid 1px #cfcfcf;
	margin-bottom:3px;
	}
.list-2 li a {color:#000; text-decoration:none; padding:4px 0 4px 12px; display:block; font-size:13px; line-height:16px}	
.list-2 li:hover {background-position:0 0;}
.list-2 li:hover a {color:#fff;}

.link-1, .link-2 {
	display:inline-block; 
	color:#fff;
	font-size:11px;
	line-height:13px;
	text-transform:uppercase;
	font-family: 'Lato', sans-serif; 
	padding-left:7px;
	background:url(../images/link1_bg_left.png) 0 0 no-repeat;
	text-decoration:none;
	font-weight:900;
	cursor:pointer;
	}
.link-1 span, .link-2 span {display:inline-block; padding-right:7px; background:url(../images/link1_bg_right.png) right 0 no-repeat;}
.link-1 span span, .link-2 span span {padding:6px 11px 6px 14px; background:url(../images/link1_bg_tail.png) 0 0 repeat-x;}	
.link-1:hover, .link-1:hover span span, .link-2:hover, .link-2:hover span span {background-position:0 -25px; color:#000;}
.link-1:hover span, .link-2:hover span {background-position:right -25px;}
.link-2 span span {padding:5px 3px 8px 7px;}
.link-3 {
	font-size:11px;
	line-height:13px;
	display:inline-block;
	padding-left:7px;
	background:url(../images/link2_bg_left.gif) 0 0 no-repeat;
	text-transform:uppercase;
	text-decoration:none;
	color:#fff;
	font-family: 'Lato', sans-serif; 
	font-weight:900;
	}
.link-3 span {display:inline-block; padding-right:7px; background:url(../images/link2_bg_right.gif) right 0 no-repeat;}
.link-3 span span {padding:6px 7px 7px; background:url(../images/link2_bg_tail.gif) 0 0 repeat-x;}	
.link-3:hover {background:url(../images/link1_bg_left.png) 0 -25px no-repeat; color:#000;}
.link-3:hover span {background:url(../images/link1_bg_right.png) right -25px no-repeat;}
.link-3:hover span span {background:url(../images/link1_bg_tail.png) 0 -25px repeat-x;}

#table1 a {color:#aeadad; text-decoration:none;}
#table1 a:hover {text-decoration:underline;}
#table1 {width:100%;}
#table1 th {
	font-family: 'Lato', sans-serif; 
	font-size:18px;
	line-height:22px;
	color:#ed7d0d;
	padding-top:2px;
	text-align:left;
	font-weight:900;
	}
#table1 th:first-child {width:240px;}
#table1 th:first-child+th {width:200px;}
#table1 th:first-child+th+th {width:120px;}	
#table1 td {line-height:14px; padding:10px 0 0px;}
#table1 td:first-child+td {color:#000;}
dl span {float:left; width:124px; color:#000;}
dl.results dt {
	font-family: 'Lato', sans-serif; 
	font-size:18px;
	line-height:22px;
	color:#ed7d0d;
	padding:2px 0 4px;
	font-weight:900;
	}
dl.results dd {padding:4px 0 5px;}	
dl a {color:#aeadad; text-decoration:none;}
dl a:hover {text-decoration:underline;}
.address {line-height:18px; padding-bottom:20px;}
.address dt {padding-top:2px; font-size:13px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#000; line-height:18px; margin-bottom:18px;}
.address dd {margin:0; padding:0;}
.address dd span {width:74px;color:#aeadad;}
.address dd a {color:#000;}

.reviews {padding:2px 0 2px;}
.reviews span {width:104px; color:#aeadad;}
.reviews dt span {color:#000;}
.reviews dt, .reviews dd {margin-bottom:7px;}
.reviews a {display:inline-block; width:143px; background:#1f1f1f; height:9px; margin-right:7px; position:relative; top:5px;}
.reviews a strong {display:inline-block; height:9px; background:#ed7d0d; width:69%;}
.reviews em {font-style:normal;}
.reviews dt em {color:#000;}
.reviews dt+dd strong {width:73%;}
.reviews dt+dd+dd strong {width:36%;}
.reviews dt+dd+dd+dd strong {width:93%;}
.reviews dt+dd+dd+dd+dd strong {width:99%;}
.reviews dt+dd+dd+dd+dd+dd strong {width:87%;}
.reviews dt+dd+dd+dd+dd+dd+dd strong {width:46%;}

.rating_stars {overflow:hidden; padding-bottom:8px;}
.rating_stars li {float:left; margin-left:4px;}
.rating_stars li:first-child {margin:0;}
.rating_stars li a {display:inline-block; width:16px; height:16px; background:url(../images/rating_stars.gif) right 0 no-repeat;}
.rating_stars li a:hover, .rating_stars li.marked a {background-position:0 0;}
#contact-form{
	margin:0;
	padding:7px 0 16px;
	font-size:0;
	line-height:0;
	}
#contact-form textarea, #contact-form input { 
	margin:0; 
	background:#e2e2e2; 
	border:solid 1px #b9b9b9; 
	border-right:none; 
	border-right:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	width:192px;
	padding:3px 9px 4px;
	border-bottom:none;
	height:18px;
	color:#000;
	position:relative;
	border-radius:6px 6px 6px 6px;
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius:6px 6px 6px 6px;
	}	
#contact-form textarea {
	overflow:auto;
	height:298px;
	resize:none;
	width:382px;
	}	
#contact-form label {
	min-height:40px;
	display:block;
	}	
#contact-form label.message {
	min-height:150px;
	}	
#contact-form .error, #contact-form .empty, #contact-form .success {
	display:none;
	}	
a[data-type="reset"] {margin-right:3px;}	
#contact-form .error, #contact-form .empty {
	color:red !important;
	padding:2px 0 10px;
	font-size:13px;
	line-height:16px;
	}	
#contact-form .btns {
	padding:8px 5px 0 0;
	font-family: 'Lato', sans-serif;
	font-weight:700;
	text-align:right;
	}	
#contact-form .btns a.link-2:hover {background:url(../images/link2_bg_left.gif) 0 0 no-repeat; color:#fff;}
#contact-form .btns a:hover span {background:url(../images/link2_bg_right.gif) right 0 no-repeat; color:#fff;}
#contact-form .btns a:hover span span {background:url(../images/link2_bg_tail.gif) 0 0 repeat-x;}	
#contact-form .success {
	padding:20px;
	border:solid 1px #f08618;
	margin-bottom:20px;
	font-size:13px;
	line-height:16px;
	}
.map {
	border:solid 2px #e9e9e9;
	border-radius:6px 6px 6px 6px;
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius:6px 6px 6px 6px;
	width:389px;
	margin-bottom:20px;
}	
.map iframe {
	border:solid 1px #fff;
	width:387px;
	height:341px;
	overflow:hidden;
	} 
.privacy {width:680px;}	

/****************************footer************************/
footer {width:100%; height:100px; padding-top:18px; background:url(../images/line_hor.gif) 0 0 repeat-x; font-family: 'Lato', sans-serif; line-height:20px; font-weight:900;}
footer a {color:#a0a0a0; text-decoration:none;}
footer a:hover {color:#000;}

.list-services {overflow:hidden; padding:0px 0px 0px 0px;}
.list-services li {float:left; padding:0 0 0 10px;}

/*******************exceptions************************/
#page1 {background:url(../images/page1_bg.gif) 0 0 repeat-x #fff;}
#page1 header {background:url(../images/header_light.jpg) center 0 no-repeat;}
#page2 #content {}
#page3 #content {}
#page4 #content {}

/*************Custom***************/

.textbox
{
    float:left; 
	margin:0; 
	background:#e2e2e2; 
	border:1px solid #b9b9b9; 
	border-right:none; 
	border-right:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	width:194px;
	padding:3px 8px 4px;
	border-bottom:none;
	font-weight:bold;
	height:18px;
	color:#000;
	position:relative;
	border-radius:6px 6px 6px 6px;
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius:6px 6px 6px 6px;
}
.drp
{
    float:left; 
	margin:0; 
	background:#e2e2e2; 
	border:1px solid #b9b9b9; 
	border-right:none; 
	border-right:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	width:210px;
	padding:3px 8px 4px;
	border-bottom:none;
	font-weight:bold;
	height:26px;
	color:#000;
	position:relative;
	border-radius:6px 6px 6px 6px;
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius:6px 6px 6px 6px;
}

.picbox
{
    float:left; 	
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius:6px 6px 6px 6px;
}


.linker {
	font-size:11px;
	line-height:13px;
	display:inline-block;
	padding-left:7px;
	background:url(../images/link2_bg_left.gif) 0 0 no-repeat;	
	text-decoration:none;
	color:#fff;
	font-family: 'Lato', sans-serif; 
	font-weight:900;
	}
.linker span {display:inline-block; padding-right:7px; background:url(../images/link2_bg_right.gif) right 0 no-repeat;}
.linker span span {padding:6px 7px 7px; background:url(../images/link2_bg_tail.gif) 0 0 repeat-x;}	
.linker:hover {background:url(../images/link1_bg_left.png) 0 -25px no-repeat; color:#000;}
.linker:hover span {background:url(../images/link1_bg_right.png) right -25px no-repeat;}
.linker:hover span span {background:url(../images/link1_bg_tail.png) 0 -25px repeat-x;}

/*******************************************/
